# cJob Class Reference

List of all members.

## Public Member Functions

| cJob (MessageCall func, LPVOID wp, LPVOID lp, int iFreq, int iNumReps, char *szName, int iJobID)
int | Tick ()
LPVOID | GetWParam ()
LPVOID | GetLParam ()
void | SetWParam (LPVOID wp)
void | SetLParam (LPVOID lp)
int | GetJobID ()
char * | GetName ()
void | SetFrequency (int iFreq)
int | GetFrequency ()
void | Enable (BOOL fState)

The documentation for this class was generated from the following files:

- E:/uas2/Server/Job.h
- E:/uas2/Server/Job.cpp